* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 17px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    font-size: 17px;
    text-align: justify;
    /*color: #999999;*/
    color: #404040;
    font-family: "Poppins", sans-serif !important;
}

a {
    text-decoration: none;
}

img {
    object-fit: cover
}

.section-gap {
    padding: 100px 0;
}

.top-bar {
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0;
    padding: 15px 0;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.12);
    border-radius: 0 0 30px 30px;
    left: 0;
}

    .top-bar.fixed {
        z-index: 99;
        width: 100%;
        margin: 0 auto;
        -webkit-animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
        animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
        top: 0;
        left: 0;
        position: fixed;
    }

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-100%,0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

.header-logo a {
    text-decoration: none;
    color: #0093dd;
    font-size: 24px;
    font-weight: 600;
    margin: 0;
}

.our-service {
    background-size: cover;
    background-attachment: fixed;
    background-image: url('https://www.indonez.com/html-demo/fina/img/in-fina-3-bg.jpg');
}
/*.our-service::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: linear-gradient(rgba(255, 255, 255, 0.95), rgb(255 255 255 / 70%)), url(../../Images/background-m-25.jpg);
filter: grayscale(21%);
background-size: cover;
background-attachment: fixed;
background-repeat: no-repeat;
z-index: -1;
}*/
.header-logo a img {
    height: 50px;
}

.contact-info {
    text-align: end;
}

    .contact-info p {
        margin: 0;
        text-align: end;
    }

        .contact-info p i {
            margin-right: 5px;
        }

    .contact-info a {
        text-decoration: none;
        color: #111;
        font-size: 18px;
        font-weight: 400;
    }

.carousel-item img {
    height: 100vh;
    transform: translate3d(0px, 0px, 0px) scale(1.1, 1.1);
    transform-origin: 0% 0% 0px;
}

.slider-main .carousel-caption {
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 10;
    padding: 20px 0;
    color: #fff;
    text-align: left;
    width: 45%;
    transform: translateY(-50%);
    height: max-content
}

    .slider-main .carousel-caption h1 {
        font-size: 40px;
        margin-bottom: 25px;
        font-weight: 600;
        color: #fff;
    }

    .slider-main .carousel-caption p {
        font-size: 20px;
        font-weight: 400;
        letter-spacing: 1px;
        color: #fff;
        font-style: italic;
    }

.carousel-item {
    height: 100vh;
}

    .carousel-item::before {
        position: absolute;
        content: "";
        background: rgb(12 12 12 / 64%);
        height: 100vh;
        width: 100%;
        top: 0;
        z-index: 1;
    }

.service-header {
    margin-bottom: 30px;
}

.single-service:before {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #0093dd;
    left: 0;
    top: 0;
    content: "";
    transition: .3s;
}
/*.single-service:hover:before {
position: absolute;
width: 100%;
height: 3px;
background-color: #0093dd;
left: 0;
top: 0;
content: "";
transition: .3s; 
}*/
.single-service:after {
    position: absolute;
    width: 0;
    height: 3px;
    background-color: #0093dd;
    right: 50%;
    bottom: 0;
    content: "";
    transition: .3s;
}

.single-service:hover:after {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #0093dd;
    right: 0;
    bottom: 0;
    content: "";
    transition: .3s;
}

.main-down {
    position: absolute;
    display: block;
    border-radius: 20px;
    width: 25px;
    height: 35px;
    bottom: 30px;
    left: 0;
    right: 0;
    z-index: 99;
    margin: 0 auto;
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

.main-down i {
    color: #fff;
    /* background: #d2d2d2; */
    padding: 10px 6px;
    border: 2px solid rgba(255,255,255,0.4);
    border-radius: 20px;
    font-size: 16px;
    animation: mover 1s infinite alternate;
}

.slider-main-form {
    position: absolute;
    top: 50%;
    background: #111111fa;
    right: 5%;
    padding: 30px;
    width: 20%;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    z-index: 9;
    transform: translateY(-50%);
}

.form-header {
    text-align: center;
}

form-details {
    margin-top: 20px;
}

.form-header span {
    color: #fff;
    font-size: 14px;
}

.carousel-inner .carousel-item {
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
}

.form-header h3 {
    padding: 10px 0;
    color: #fff;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.form-details .form-group .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 15px;
    color: #fff;
    box-shadow: none;
}

.service-header h3 {
    text-transform: capitalize;
    text-align: center;
    font-size: 36px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #424242;
    position: relative;
    margin-bottom: 15px;
}

    .service-header h3 span {
        color: #0093dd;
    }
/* .service-header h3::after {
position: absolute;
content: "";
height: 4px;
width: 56px;
background-color: #0093dd;
top: 44px;
left: 47%;
}
.service-header h3::before {
position: absolute;
content: "";
height: 4px;
width: 70px;
background-color: #d9edf7;
top: 44px;
left: 49%;
}*/
.bgUnderline {
    background: #2196F3;
    height: 4px;
    width: 40px;
    text-align: center;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translateX(-50%);
}

.wrapper {
    padding: 20px;
    border: 2px solid #111;
    border-radius: 50%;
}

.icon-container {
    cursor: pointer;
    border-radius: 50%;
    border: 3px solid rgba(66, 66, 66, 0.47);
    height: 150px;
    width: 150px;
    text-align: center;
    margin: 30px auto;
    margin-bottom: 27px;
    transition: all 0.3s ease-in-out;
    padding: 40px;
    position: relative
}

    .icon-container:last-child:before {
        display: none;
    }

    .icon-container:before {
        position: absolute;
        content: "";
        width: 2px;
        top: 40px;
        left: 250px;
        height: 70px;
        background: #8e8e8e;
    }

    .icon-container:last-child:before {
        border-top: none;
    }

    .icon-container:hover {
        border-color: #5d5d5d;
        box-shadow: -2px -1px 31px 4px rgb(0 0 0 / 28%);
    }

    .icon-container .icon-circle {
        width: 60px;
        height: 60px;
        background-color: #131212;
        display: inline-block;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        transition: all ease 0.6s ease-in-out;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

.icon.icon-circle img {
    height: 34px;
    transition: 0.3s ease-in-out;
}

.icon-container .icon-circle:hover img {
    transform: scale(1.5);
    transition: 0.3s ease-in-out;
}

.icon-container .icon-circle:hover {
    background: #000000;
    transition: 0.6s ease-in-out;
}

.icon-container .icon-circle i {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 34px;
    color: #fff;
    transition: all ease 0.6s ease-in-out;
}

    .icon-container .icon-circle i:hover {
        transition: all ease 0.6s ease-in-out;
    }

.icon-data h3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.icon-data p {
    font-size: 14px;
}

.what-section {
    background-size: cover;
    background-attachment: fixed;
    background-image: url(https://www.indonez.com/html-demo/fina/img/in-fina-3-bg.jpg);
}

.single-service {
    background: #fff;
    position: relative;
    text-align: center;
    margin-bottom: 50px;
    -webkit-transition: .3s;
    transition: .3s;
    padding: 30px 20px;
    box-shadow: 0 5px 32px rgb(0 0 0 / 16%);
}

    .single-service i {
        text-align: center;
        font-size: 20px;
        width: 60px;
        height: 60px;
        border: 1px solid #ddd;
        line-height: 60px;
        margin-bottom: 30px;
        border-radius: 50%;
        -webkit-transition: .3s;
        transition: .3s;
        color: #0093dd;
    }

    .single-service h4 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 20px;
        text-transform: capitalize;
    }

    .single-service p {
        font-size: 16px;
        line-height: 1.8;
        text-align: justify;
    }

    .single-service:hover {
        box-shadow: 1px 3px 10px 0 rgb(0 0 0 / 10%);
    }

        .single-service:hover i {
            background-color: #0093dd;
            color: #fff;
            border-color: #0093dd;
            border-radius: 0;
        }

.form-control option {
    color: #111;
}

.form-group.form-check label {
    color: #d2d2d2;
}

::placeholder {
    color: #d2d2d2 !important;
    opacity: 1;
}

.btn.btn-primary {
    color: #fff;
    background-color: #0093dd;
    border-color: #0093dd;
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.choose-right .media img {
    height: 34px;
}

.choose-right .media {
    margin: 20px 0;
}

:focus-visible {
    outline: none !important;
}

.imp-section {
    background: #fbfbfb;
    background-image: url('../../images/footerslider.jpg');
}

.choose-section {
    background-attachment: fixed;
    background-image: url('../../Images/choose2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative
}

    .choose-section:before {
        content: '';
        height: 100%;
        width: 100%;
        background: #fff;
        left: 0;
        top: 0;
        position: absolute;
        opacity: 1
    }

.media-body p {
    font-size: 18px;
}

.counter-main {
    background-size: cover;
    background-attachment: fixed;
}

.counter-box {
    color: #fff;
    font-size: 50px;
}

    .counter-box i {
        font-size: 30px;
        color: #098ddd;
        /* margin-bottom: 30px; */
        border: 3px solid;
        padding: 15px;
        border-radius: 50%;
        transition: 0.3s ease-in-out;
    }

    .counter-box:hover i {
        transition: 0.3s ease-in-out;
    }

    .counter-box h4 {
        margin-top: 10px;
        font-size: 19px;
        font-weight: 200;
        color: #0093dd;
    }

.left-achievement h2 {
    text-align: justify;
    color: #fff;
}

.level {
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-header.white h3 {
    color: #fff;
}

.imp-content p {
    text-align: justify;
    font-size: 18px;
}

    .imp-content p span {
        font-weight: 600
    }

.testimonial_area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgb(255 255 255 / 80%);
}

.testimonial_area .single_testmonial .testmonial_author .thumb {
    width: 42px;
    height: 42px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
    margin: auto auto 15px auto;
}

.testimonial_area .single_testmonial .testmonial_author h3 {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 5px;
}

.testimonial_area .single_testmonial .testmonial_author span {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}

.testimonial_area .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}

.testimonial_area .owl-carousel .owl-nav div.owl-next {
    left: auto;
    right: 0;
}

.testimonial_area .owl-carousel .owl-nav div {
    left: 0;
}
/* testimonial */
.testimonial_area {
    background-image: url('../../images/testimonialsbg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
}

.single_testmonial {
    padding: 30px 60px;
    background: rgb(255 255 255 / 64%);
    backdrop-filter: blur(5px);
    border-radius: 10px;
}

.testimonial_area .owl-nav {
    display: flex;
    margin-top: 30px;
    justify-content: center;
}

.testimonial_area .single_testmonial p {
    color: #111;
    font-weight: 400;
    font-size: 17px;
    line-height: 32px;
    border-radius: 20px;
}

    .testimonial_area .single_testmonial p:nth-child(2) {
        font-style: italic;
    }

.testimonial_area .single_testmonial .testmonial_author .thumb {
    width: 42px;
    height: 42px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
    margin: auto auto 15px auto;
}

.testimonial_area .single_testmonial .testmonial_author h3 {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 5px;
}

.testimonial_area .single_testmonial .testmonial_author span {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}

.testimonial_area .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}

.testmonial_active .owl-nav .owl-prev, .testmonial_active .owl-nav .owl-next {
    background: #111 !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #111 !important;
}

.testmonial_active .owl-nav .owl-prev {
    margin-right: 10px
}

    .testmonial_active .owl-nav .owl-prev i, .testmonial_active .owl-nav .owl-next i {
        color: #fff;
        font-size: 18px;
    }

.testmonial_active:hover .owl-nav .owl-prev, .testmonial_active:hover .owl-nav .owl-next {
    background: #fff !important;
    transition: 0.3s ease-in-out;
}

    .testmonial_active:hover .owl-nav .owl-prev i, .testmonial_active:hover .owl-nav .owl-next i {
        color: #000000;
    }

.for-mobile {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .for-mobile h2 {
        font-size: 26px;
        color: #fff;
    }

.inner-mob {
    font-weight: 600;
}

.for-mobile form input {
    border-radius: 45px;
    height: 50px;
    border-color: #0093dd;
    /*width: 500px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.choose-left {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .choose-left img {
        border-radius: 15px 50px;
        height: 360px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 9999999;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #23a1e1;
    color: white;
    cursor: pointer;
    padding: 8px 16px;
    border-radius: 4px;
}

    #myBtn:hover {
        background-color: #555;
    }

.for-mobile button {
    width: auto !important;
    margin-top: 10px;
}

.company-text {
    text-align: justify;
    font-size: 14px;
}

    .company-text p {
        font-weight: 600;
        color: #020d26a1;
    }

.icon-info {
    display: inline-flex;
}

.icon-img {
    border: 2px solid #0093dd;
    border-radius: 10px;
    margin-right: 10px;
}

    .icon-img i {
        padding: 17px;
        font-size: 20px;
    }

.copyright {
    background: #020d26;
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
}

.company-content {
    background: #d5d5d5;
    padding-top: 20px;
}

.copyright p {
    color: #fbfbfbfb;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}

    .copyright p a {
        text-decoration: none;
        color: #78b833;
    }

.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
}
  
    .icon-bar a {
        display: block;
        text-align: center;
        padding: 8px 15px;
        transition: all 0.3s ease;
        color: white;
        font-size: 20px;
        z-index: 99;
    }

    .icon-bar .fa-phone {
        transform: rotate(90deg);
    }

    .icon-bar a:hover {
        background-color: #fff;
        color: green;
    }

    .icon-bar .info:hover {
        background-color: #000;
        color: white;
    }

    .icon-bar a.whatsapp {
        background: #18cf50;
        color: white;
    }

    .icon-bar a.telephone {
        background: #3F51B5;
        color: white;
    }

    .icon-bar a.facebook {
        background: #0866ff;
        color: white;
    }

    .icon-bar a.ig {
        background: #d6249f;
        background: linear-gradient(72.44deg, #FF7A00 11.92%, #FF0169 51.56%, #D300C5 85.69%);
        color: white;
    }

.info {
    background: #55ACEE;
    color: white;
}

.content {
    margin-left: 75px;
    font-size: 30px;
}

#SubFooter {
    background: #111;
    padding: 10px 0
}

.stock-footer {
    background-color: #f8f8f8;
    background-image: url('../../images/footerslider.jpg');
    padding: 80px 0;
    background-size: cover;
    background-position: top;
}

.Pull-Left p {
    color: #fff;
    margin: 0;
}

.pull-Right p i {
    color: #ff0000;
    font-size: 16px;
    margin: 0 5px;
    animation: pulse 1s infinite;
}

@keyframes pulse {
    10% {
        transform: scale(1.2);
    }
}

.pull-Right p, .pull-Right p a {
    text-align: right;
    color: #fff;
    margin: 0;
}

.social-list {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid #898989;
    margin-top: 10px;
    transition: 0.2s ease-in-out;
}

    .social-list:hover {
        border: 1px solid #0092db;
        transition: 0.2s ease-in-out;
    }

    .social-list li {
        display: inline-block;
    }

        .social-list li a {
            font-size: 16px;
            width: 30px;
            height: 30px;
            display: inline-block;
            text-align: center;
            background: transparent;
            border-radius: 50%;
            line-height: 30px !important;
            margin-right: 7px;
            /* border: 1px solid #7a7a7a; */
            color: #898989;
            transition: 0.2s ease-in-out;
        }

            .social-list li a:hover {
                background: #d8d8d8d8;
                transition: 0.2s ease-in-out;
                color: #0093dd;
            }

.information {
    padding: 10px 0;
}

.footer-right ul, .footer-left ul {
    list-style: none;
    padding: 0;
}

    .footer-right ul li, .footer-left ul li {
        padding: 5px 0;
    }

        .footer-right ul li a, .footer-left ul li a {
            text-decoration: none;
            color: #111;
            font-size: 16px;
        }

.header h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}

.progress-bar {
    height: 3px;
    background: #008fd7;
    width: 0%;
    border-radius: 0px 20px 20px 0;
    top: 0;
    position: fixed;
    /* bottom: 0; */
    margin-top: 0;
    z-index: 99;
}
/*Modal Css */
.popup-model .modal-content {
    border: 8px solid #fff;
    /* box-shadow: 1px 2px 3px 2px #fff; */
    box-shadow: 0px 1px 8px 2px rgb(168 168 168 / 61%);
}

.modal {
    background: #111111e0;
}

.model-inner button {
    margin: auto 0 !important;
}

.inner-content {
    background-image: url('../../Images/5137843.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 1.5rem !important;
}

    .inner-content h5 {
        color: #fff;
        text-align: center;
        font-size: 16px;
    }

    .inner-content h2 {
        color: #fff;
        text-align: center;
    }

#formvalidationpopup .form-details {
    margin: 15px 0;
}

.section-inner {
    background-color: transparent;
    position: relative;
}

    .section-inner::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(rgba(255, 255, 255, 0.95), rgb(255 255 255 / 70%)), url(../../Images/background-m-25.jpg);
        filter: grayscale(21%);
        background-size: cover;
        background-attachment: fixed;
        background-repeat: no-repeat;
        z-index: -1;
    }

.right-side {
    margin-right: 70px;
    /*text-align: right;*/
}

.serviceBox {
    background: #fff;
    position: relative;
    transition: all .5s;
    margin-top: 30px;
    border: 1px solid #9c9c9c;
}

.logo-set img {
    height: 40px !important;
    margin-bottom: 15px;
}

.right-side .service-icon-main {
    position: absolute;
    right: -70px;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.service-inner {
    /*padding: 30px 80px 76px 30px;*/
    padding: 50px 60px;
}

.serviceBox .service-icon {
    text-align: center;
    color: #fff;
    cursor: pointer;
    background: #0091d9;
    font-size: 28px;
    line-height: 70px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 0 15px rgb(0 0 0 / 20%);
    box-shadow: inset 0 0 15px rgb(0 0 0 / 20%);
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

    .serviceBox .service-icon:before {
        content: "";
        border: 2px solid #43618c;
        border-left: 2px dashed #43618c;
        border-right: 2px dashed #43618c;
        border-radius: 50%;
        position: absolute;
        top: -10px;
        left: -10px;
        bottom: -10px;
        right: -10px;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

.service-icon i {
    display: flex;
    justify-content: center;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: inherit;
    animation: 3s ease-in-out;
}

.left-side {
    margin-left: 70px;
    text-align: left;
}

    .left-side .service-icon-main {
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }

    .left-side .service-inner {
        /*padding: 30px 30px 76px 80px;*/
        text-align: left;
    }

.serviceBox .description {
    color: #606060;
    font-size: 18px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.serviceBox:hover .toggle1 .service-icon i {
    transform: rotate( 360deg );
    transition: 0.3s ease-in-out;
}

.modal-body.inner-content p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}

.ContactFormSection .row {
    background: linear-gradient(90deg, hsla(200, 100%, 43%, 1) 0%, hsla(200, 100%, 61%, 1) 100%);
}

.ContactFormSection h6, .ContactFormSection h1, .ContactFormSection p {
    color: #ffffff;
}

.ContactFormSection h1 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}

.ContactFormSection h6 {
    font-size: 16px;
    margin-bottom: 10px;
}

.ContactFormSection input::placeholder, .ContactFormSection textarea::placeholder {
    color: #ffffff;
    opacity: 0.7;
}

.cForm .form-group input, .cForm .form-group textarea {
    border-bottom: 1px solid #828282 !important;
    padding: 25px 15px;
}

.form-control:focus {
    box-shadow: none !important
}

.ContactFormSection .btn-outline-light.focus, .ContactFormSection .btn-outline-light:focus {
    box-shadow: none !important
}

.ContactFormSection .btn-outline-light {
    padding: 6px 15px;
    max-width: 200px;
}

    .ContactFormSection .btn-outline-light.active {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #f8f9fa;
    }

.project-counter {
    padding: 25px;
    margin-top: 20px;
    text-align: center;
    background: #4e719b;
    padding: 25px;
    margin-top: 20px;
    text-align: center;
    box-shadow: 0 3px 9px #4d719b, 0 14px 0 -7px #fff, 0 14px 9px -6px rgba(43, 135, 218, .2), 0 25px 0 -12px #fff, 0 25px 9px -11px rgba(43, 135, 218, .2);
    border-radius: 10px;
    margin: 14px;
    position: relative;
    transition: box-shadow .3s linear;
    overflow: hidden;
    background: hsla(200, 100%, 43%, 1);
    background: linear-gradient(90deg, hsla(200, 100%, 43%, 1) 0%, hsla(200, 100%, 61%, 1) 100%);
}

    .project-counter i {
        font-size: 28px;
        color: #fff;
    }

.counter-test {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    margin: 15px 0;
}

.project-counter h4 {
    color: #fff;
    font-size: 19px;
}

.project-counter .counting {
    font-size: 24px;
    color: #fff;
}

.project-counter:hover {
    box-shadow: 0 5px 30px rgba(0, 0, 0, .24), 0 16px 0 -9px #fff, 0 16px 30px -8px #555555ab, 0 27px 0 -14px #fff, 0 27px 30px -13px #6565659e;
}

.counter-test span {
    color: #fff;
    font-size: 24px;
    margin-left: 3px;
}
